<?php
 include('../../../core/config.php');
 include('../../../core/ge.php');
 include('../model/gmc.php');
 
 $obj = new gmc();
 $obj->connect();
 $obj->registerUser($obj->postVars('name'), $obj->postVars('email'), $obj->postVars('regId'));
 
?>